<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3f6fb8b4c17056202cca98a826da1bc">
  <dict>
    <!--2020-03-28 10:28:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
